.body {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.top_box {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  height: auto;
  display: flex;
}

.left {
  max-width: 50%;
  height: auto;
  position: relative;
}

.right {
  max-width: 50%;
  height: auto;
}

.image, .image-2 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo {
  position: absolute;
  inset: 3% auto auto 5%;
}

.ep_logo_link {
  width: 106px;
}

.main_title {
  position: absolute;
  inset: auto 5% 40%;
}

.heading {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 135%;
}

.subtitle_text {
  color: #dbdbdb;
  font-size: 20px;
  line-height: 150%;
}

.cta {
  margin-top: 20px;
}

.cta_link {
  background-color: #fff;
  border-radius: 8px;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.cta_link:hover {
  transform: translate(10px);
}

.cta_text {
  color: #084d3f;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #084d3f;
  text-transform: uppercase;
  font-weight: 600;
}

.date-text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
}

.green_span {
  color: #084d3f;
  font-weight: 600;
}

.interview_sec {
  padding-bottom: 0;
}

.intrw_box {
  padding-bottom: 40px;
}

.h2 {
  color: #084d3f;
  margin-bottom: 20px;
  line-height: 135%;
}

.h2.double {
  margin-top: 40px;
  margin-bottom: 40px;
}

.ask_box {
  background-color: #084d3f00;
  background-image: linear-gradient(247deg, #008e54, #064e3f);
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 150%;
}

.reg_text {
  margin-bottom: 20px;
}

.fin_sec {
  background-color: #25272a;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.accent_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.accent_box.ert {
  grid-template-columns: .5fr .75fr;
}

.accent_decor {
  background-color: #f5f5f7;
  border: 1px solid #dbdbdb;
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.grid_spec {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  margin-bottom: 10px;
  display: grid;
}

.topi_text {
  text-align: right;
  font-size: 14px;
  font-weight: 600;
}

.bg_text_number {
  color: #444;
  text-align: center;
  margin-bottom: 10px;
  font-size: 120px;
  font-weight: 700;
  line-height: 100%;
}

.bg_text_number.nert {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 24px;
}

.expl_accent_text {
  text-align: center;
  font-size: 14px;
}

.foto_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.sector_box {
  background-color: #f5f5f7;
  border: 1px solid #d4d4d4;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  box-shadow: 0 2px 5px #0003;
}

.h4 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 150%;
}

.sect_renew_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sect_renew_box.bio {
  grid-template-rows: auto auto;
}

.renew_item {
  background-color: #055140;
  border-radius: 8px;
  padding: 20px;
}

.icon_vis {
  width: 80px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.renew_text {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.probank {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.centre_box {
  justify-content: center;
  align-items: center;
  display: flex;
}

.univer_bank {
  background-color: #f5f5f700;
  background-image: linear-gradient(#055140, #008852);
  border: 1px solid #cecece;
  border-radius: 240px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  display: flex;
}

.incentre_box {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-4 {
  width: 120px;
  margin-bottom: 20px;
}

.uni_text_bank {
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}

.banner {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-5 {
  object-fit: cover;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 40px;
  }
}

@media screen and (min-width: 1440px) {
  .heading {
    font-size: 44px;
  }

  .subtitle_text {
    font-size: 24px;
    line-height: 150%;
  }

  .cta_link {
    padding: 20px 40px;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    font-size: 56px;
  }

  .subtitle_text {
    font-size: 32px;
  }
}

@media screen and (max-width: 991px) {
  .main_title {
    bottom: 32%;
  }

  .heading {
    font-size: 28px;
  }

  .subtitle_text {
    font-size: 15px;
  }

  .cta_text {
    font-size: 16px;
  }

  .cont {
    max-width: 700px;
  }
}

@media screen and (max-width: 767px) {
  .main_title {
    bottom: 26%;
  }

  .heading {
    font-size: 22px;
  }

  .subtitle_text, .cta_link, .cta_text {
    font-size: 14px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .pream_text {
    font-size: 18px;
  }

  .h2 {
    font-size: 24px;
  }

  .h3 {
    font-size: 18px;
  }

  .sector_box {
    padding: 20px;
  }

  .sect_renew_box.bio {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .top_box {
    flex-flow: column;
  }

  .left {
    max-width: 100%;
    position: relative;
  }

  .right {
    max-width: 100%;
  }

  .image {
    height: 400px;
  }

  .image-2 {
    height: 240px;
  }

  .main_title {
    position: absolute;
    inset: auto 5% 10%;
  }

  .pream_box {
    padding-bottom: 20px;
  }

  .pream_text {
    font-size: 16px;
  }

  .h2 {
    font-size: 20px;
  }

  .ask_box {
    padding: 20px;
  }

  .h3 {
    font-size: 16px;
  }

  .accent_box, .accent_box.ert {
    grid-template-columns: 1fr;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .topi_text {
    font-size: 12px;
  }

  .bg_text_number {
    font-size: 100px;
  }

  .sect_renew_box, .sect_renew_box.bio {
    grid-template-columns: 1fr;
  }
}

#w-node-_08cf5484-96d7-85be-d6ee-0e42943dabb8-07f5bd75 {
  place-self: center;
}

#w-node-_4ede2afc-e5c7-3486-48a3-da8290672430-07f5bd75, #w-node-e7cac9ad-645f-70e5-c6ed-c9a378fdfca0-07f5bd75 {
  place-self: start end;
}

#w-node-e7cac9ad-645f-70e5-c6ed-c9a378fdfc99-07f5bd75, #w-node-d7c6479b-410e-23ce-1efc-807e46ae48c0-07f5bd75 {
  place-self: center;
}

#w-node-d7c6479b-410e-23ce-1efc-807e46ae48c7-07f5bd75 {
  place-self: start end;
}


